How to install libwaffle-dev on Debian 9 (Stretch)